<style>
/*Call background image
#s-lg-row-1 {
background-image: url("http://placekitten.com/g/1200/800");
background-attachment: fixed;
background-size: 100%;
}*/
/*Style navbar*/
/*Gives navbar a background color. Duplicated on custom guide css so that it takes effect.*/
.navbar-custom {
background-color: #035e84;
color: white;
}
/*Makes "B.L. Fisher Library" white*/
.navbar-custom .navbar-brand,
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand:focus {
color: white;
}

/*Makes navbar buttons black on hover or when selected*/
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-brand > li > a:active,
.navbar-custom .navbar-brand > li > a:focus {
background-color: black;
color: white;
}
/*Makes navbar text white*/
.navbar-custom .navbar-nav > li > a,
.navbar-custom .navbar-nav > li > a:active,
.navbar-custom .navbar-nav > li > a:focus,
.navbar-custom .navbar-brand > li > a:active,
.navbar-custom .navbar-brand > li > a:focus {
color: white;
}
/*Makes navbar dropdown menu change colors when active*/
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
background-color: white;
color: black;
}
/*Makes navbar dropdown menu change colors when open*/
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
background-color: white;
color: black;
}
/*Makes dropdown menu button black when menu is open*/
ul.nav li.dropdown:hover .dropdown-toggle {
color: white;
background-color: black;
}
/*Makes navbar button black on focus and hover*/
.navbar-custom .navbar-toggle:focus,
.navbar-custom .navbar-toggle:hover {
background-color: black;
}
/*Styles navbar collapsed menu*/
.navbar-custom .navbar-toggle {
border-color: transparent;
background-color: transparent;
}
/*Change color of navbar submenu on hover*/
#lw-navbar-collapse .dropdown-menu > li > a:hover,
#lw-navbar-collapse .dropdown-menu > li > a:focus {
background-color: #035e84;
color: white;
}
/*Changes color of collapsed navigation menu to white*/
.navbar-custom .navbar-toggle .icon-bar {
	background-color: white;
}
/*Gives navbar a background color - This code is duplicated in the guide custom css so that it applies*/
.navbar-custom {
background-color: #035e84;
border-color: black;
}
/*Makes the navbar appear on the right on larger screens*/
@media (min-width: 768px) {
.navbar-nav {
float: right;
}
.navbar-custom #lits-desktop-name {
  display:inline-block;
}
.navbar-custom #lits-mobile-name {
  display:none;
}

@media (max-width: 768px) {
	/*centers text in navbar*/
.navbar-custom #lw-navbar-collapse {
text-align: center;
}
.navbar-custom #lits-desktop-name {
  display:none;
}

.navbar-brand #lits-desktop-name {
  display:none;
}

.navbar-custom #lits-mobile-name {
  display:inline-block;
}
/*Makes navbar blue*/
#lw-navbar-collapse .dropdown-menu > li > a:hover
 {
background-color: #035e84;
color: white;
}
/*Makes navbar dropdown sub-menus white*/
.navbar-nav .open .dropdown-menu {
background-color: white;
}
/*Makes navbar selected menu option black*/
.navbar-custom .navbar-nav .open .dropdown-menu>li>a {
color: black;
}
/*Makes navbar selected menu option black with white text*/
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
color: white;
background-color: black;
}
}

/*Hides Guide Name -
This code does not apply from here. It is applied in the guide custom css where it does apply from.
#s-lg-guide-name{
display: none;
}*/
/*Style librarypicture*/
#s-lg-row-1 {
height: 450px;
background-repeat: no-repeat;
background-size: 100%;
}
/*Round corners of search box and add black border*/
#s-lib-ctabs-9387722 {
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-color: black;
}
/*Set search box width so that tabs are in 1 line, round corners of search box,
 align search box vertically, and make search box slightly see-through */
#s-lg-box-9387722{
	width: 440px;
	border-radius: 4px;
	margin-top: 7em;
	opacity: 0.9;
}
/*Add padding between the image and the row beneath it*/
#s-lg-row-2 {
padding-top: 10px;
}
/*Make navbar responsive for smaller screens*/
@media (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
}
/*Style search box name for larger screens*/
.announcement {
	font-weight: bold;
	font-size: 2em;
}
#ebscohostsearchtext {
	width: 290px;
}
/*Style search box for tablets*/
@media (max-width: 992px) {
	#s-lg-box-9387722{
		margin-top: 4em;
	}
	#s-lg-row-1 {
		height: 275px;
	}
}
/*Style for phones*/
@media (max-width: 768px) {
	/*Change font-size*/
	body {
		font-size: 1.2em;
	}
	#ebscohostsearchtext {
	width: 260px;
}

	/*Style search box for phones*/
	#s-lg-box-9387722{
		width: 310px;
		margin-left: auto;
		margin-right: auto;
	}
	/*Remove Asbury Scholar, Library Catalog, and eBook headings from xs screens*/
	.searchboxname {
		display: none;
	}
	/*Change library picture height to not add extra space on xs screens*/
	#s-lg-row-1 {
		height: 200px;
	}
}
/*Add space between date and LibCal widget*/
/*#s-lg-content-19314300 {
padding-bottom: 10px;
}*/
/*Remove bullet from Reserve a Study Room link*/
#s-lg-box-9413335 .s-lg-link-list {
	list-style: none;
	text-align: center;
}
/*Remove bullet from Search First Fruits Press link*/
 #s-lg-box-11207544 .s-lg-link-list {
	 list-style: none;
	 padding-left:0;
 }
/*Add padding between LibCal widget and Reserve a Study Room link
#s-lg-content-19129440 {
	padding: 10px 10px;
}*/
/*Style LibCal hours widget*/
/*.api_hours_today_iid1005_lid0 {
    width:100%;
    height:100%;
}*/
/*Align text in LibCal hours widget*/
#s-lg-content-19314300 {
text-align: center;
}
/*Center locations and hours in LibCal hours widget*/
.hours-today {
margin: 0 auto;
}
/*Right-align locations in LibCal widget*/
.hours-col-loc{
text-align: right;
}
/*Add spacing between "Kentucky Library" and posted hours*/
.hours-col-loc {
    padding-right: 10px;
}
/*Strip bullets from list of links with calendar*/
#s-lg-box-9413064 .s-lg-link-list {
    list-style-type: none;
	text-align: left;
	margin-left: 30px;
	margin-top: 10px;
}
/*Strip bullets from blog rss*/
#s-lg-box-9416504 .s-lg-link-list  {
	list-style-type: none;
}
/*Move Login to LibApps in footer*/
#footer-last-line, #library-contact-info {
	display: block;
	text-align: center;
}
.s-lg-h-separator {
	margin: 0px;
}
.below-footer-container {
	text-align: right;
}

#s-lib-footer-login-link > a {
	color: white;
}
</style>
